Subject: Re: CCL:how to convert .rdf to .sdf file?

From: "Tamas Gunda" <[email-masked]>
Date: Thu, 31 Jan 2002 09:42:24 +0100

Formally it can be done with ChemFinder:
On inputting the rdf file a new database will be created, which can
be exported as an sdf file. This sdf file will contain all molecules and
textual data fields, but without the reactant/product separation.
So it can be used in molecular databases, but not in reaction ones.

Dr. Tamas E. Gunda
Research Group for Antibiotics
Hungarian Academy of Sciences
University of Debrecen, POBox 36
H-4010 Debrecen, Hungary

----- Original Message -----

> >Could you kindly tell me how to convert .rdf to .sdf file.
> >Is there any program to do such work?
>
> You can no more convert an .rdf file to an .sdf file than you can
> convert a cube to a square.  RD files contain data types that SD
> files cannot.  For more information, don't post to a mailing list --
> go directly to the source (gee, have I said that before?) -- which in
> this case is http://www.mdli.com/downloads/ctfile/ctfile_subs.html
>
> If you've *got* to do that conversion and you don't care how much
> data you lose, there are many programs that will do the conversion as
> best as the file formats will permit.  MDL's own ISIS/Base and our CS
> ChemFinder come to mind.  There are likely others, but it hardly
> matters given the circumstances.
>
>
> Jonathan Brecher
> CambridgeSoft Corporation
> [email-masked]
> --
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]